/*
	Theme Name: Vivosano
	Theme URI: https://glopdesign.com/
	Description: Tema para la web de la Fundación Vivosano.
	Author: GlopDesign
	Author URI: https://glopdesign.com/
	Version: 1.0

	Tags: develop, black, blue, white, one-column, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready

	Template: genesis
	Template Version: 2.2

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/

/* Table of Contents
- Imports
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Tipografias
	- Titulos
	- Objects
	- Gallery
	- Forms
	- Column Classes
	- Tables
	- Screen Reader Text
- Structure and Layout
	- Site Containers
	- Columns width
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Plugins
	- Visual Composer
	- Ninja Forms
	- Newsletter
	- The Events Calendar
- Skip Links
- Site Header
	- Site Title and Description
- Site Navigation
	- Accessible Menu
	- Primary Navigation
	- Secondary Navigation
	- Responsive Navigation
- Content Area
	- Entries
	- Intro Text
	- Entry Meta
	- After Entry
	- Pagination
	- Comentarios
- Menu ESI
- Blog
- Woocommerce
- Error 404
- Site Footer
- Media Queries
	- Max-width 1024px
	- Max-width 800px

*/


/* HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:600}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#2b2b2b}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:600}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* Defaults
---------------------------------------------------------------------------------------------------- */

/* TIPOGRAFIAS
--------------------------------------------- */

html {
    font-size: 62.5%; /* 10px browser default */
}

/* Chrome fix */
body > div {
    font-size: 1.7rem;
}

body {
	background-color: #fff;
	color: #2b2b2b;
	font-family: Helvetica, sans-serif;
	font-size: 17px;
	font-size: 1.7rem;
	font-weight: 300;
	line-height: 1.7;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #2b2b2b;
	color: #fff;
}

::selection {
	background-color: #2b2b2b;
	color: #fff;
}

a {
	color: #2b2b2b;
	text-decoration: none;
}

.entry-content a {
	border-bottom: 1px solid #5baa7b;
}

a.entry-image-link {
	border-bottom: 10px;
}

a:hover,
a:focus {
	color: #5baa7b;
}

p {
	margin: 0 0 30px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-bottom: 1px solid #ddd;
	clear: left;
	margin-bottom: 12px;
}


/* TITULOS
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Helvetica, sans-serif;
	color: #2b2b2b;
	font-weight: 300;
	line-height: 1.2;
	margin: 0 0 20px;
}

h1 {
	font-size: 36px;
	font-size: 3.6rem;
}

h2 {
	font-size: 30px;
	font-size: 3rem;
}

h3 {
	font-size: 28px;
	font-size: 2.8rem;
}

h4 {
	font-size: 24px;
	font-size: 2.4rem;
}

h5 {
	font-size: 20px;
	font-size: 2rem;
}

h6 {
	font-size: 18px;
	font-size: 1.8rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}


/* Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover,
.gallery img:focus {
	border: 1px solid #999;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #2b2b2b;
	font-size: 20px;
	font-size: 2rem;
	font-weight: 300;
	padding: 16px;
	width: 100%;
	-webkit-font-smoothing: antialiased;
}

input[type="number"] {
	background-color: #fff;
	border: 1px solid #2b2b2b;
	padding: 7px;
}

.footer-widgets input,
.footer-widgets input:focus {
	background-color: #fff;
	border: 1px solid #fff;
}

input:focus,
textarea:focus {
	background-color: #eee;
	border: 1px solid #eee;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #999;
	font-weight: 300;
	opacity: 1;
	-webkit-font-smoothing: antialiased;
}

::-webkit-input-placeholder {
	color: #999;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.content .widget .textwidget a.button,
.entry-content a.button,
.entry-content a.more-link {
	background-color: transparent;
	border: 1px solid #2b2b2b;
	color: #2b2b2b;
	cursor: pointer;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 12px 24px;
	text-transform: uppercase;
	white-space: normal;
	width: auto;
}

button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small,
.button.small {
	padding: 8px 16px;
}

a.more-link {
	display: inline-block;
}

.archive .content a.more-link,
.page.page-template-page_blog .content a.more-link {
	margin-bottom: 30px;
}

button:hover,
button:focus,
input:hover[type="button"],
input:focus[type="button"],
input:hover[type="reset"],
input:focus[type="reset"],
input:hover[type="submit"],
input:focus[type="submit"],
.button:hover,
.button:focus,
.content .widget .textwidget a.button:hover,
.content .widget .textwidget a.button:focus,
.entry-content a.button:hover,
.entry-content a.button:focus,
.entry-content a.more-link:hover,
.entry-content a.more-link:focus {
	background-color: #34313b;
	border: 1px solid #34313b;
	color: #fff;
	text-decoration: none;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button,
.footer-widgets .entry-content a.more-link {
	border: 1px solid #fff;
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets button:focus,
.footer-widgets input:hover[type="button"],
.footer-widgets input:focus[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:focus[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets input:focus[type="submit"],
.footer-widgets .button:hover,
.footer-widgets .button:focus,
.footer-widgets .entry-content a.more-link:hover,
.footer-widgets .entry-content a.more-link:focus {
	background-color: #fff;
	color: #2b2b2b;
	text-decoration: none;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
    background-color: #ddd;
	border-width: 0;
    color: #777;
    cursor: not-allowed;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.error404 .entry-content input[type="search"],
.post-password-form input[type="password"] {
	margin-bottom: 15px;
}

/* Column Classes
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}
	
.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}
	
.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}
	
.one-fourth {
	width: 23.076923076923077%;
}
	
.three-fourths {
	width: 74.35897435897436%;
}
	
.one-sixth {
	width: 14.52991452991453%;
}
	
.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}

/* Screen Reader Text
--------------------------------------------- */

.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
	background-color: #fff;
	border: 0;
	clip: rect(0, 0, 0, 0);
	color: #222;
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}

.genesis-nav-menu .search input[type="submit"]:focus,
.screen-reader-shortcut:focus,
.screen-reader-text:focus,
.widget_search input[type="submit"]:focus  {
	border: 1px solid #2b2b2b;
	clip: auto !important;
	display: block;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 700;
	height: auto;
	padding: 20px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

.more-link {
    position: relative;
}


/* Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* SITE CONTAINERS
--------------------------------------------- */

.site-inner {
	clear: both;
	width: 1250px;
	max-width: none;
	margin: 135px auto 0px auto;
}

.glopdesign-landing .site-inner {
	margin-top: 0px;
}

.wrap {
	margin: 0px auto;
}


.grid_section .section_inner {
	width: auto;
	max-width: none;
	margin: 0px auto;
	z-index: 20;
}

.content .wpb_row.no-margin,
.content .vc_row-no-padding {
	margin: 0px;
	padding: 0px;
}

BODY .vc_col-sm-12 .vc_col-sm-12 {
	padding-left: 0px;
	padding-right: 0px;
}


/* ## Column Widths and Positions
--------------------------------------------- */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 100%;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content
--------------------------------------------- */

.sidebar-content .content {
	width: 70%;
	float: right;
	padding-top: 60px;
}

.content-sidebar .content {
	width: 70%;
	float: left;
	padding-top: 60px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar
--------------------------------------------- */

.sidebar-primary {
	width: 25%;
	font-size: 14px;
	font-weight: 400;
	margin-top: 60px;
}

.content-sidebar .sidebar-primary {
	float: right;
}

.sidebar-primary .entry-title {
    text-align: left;
    font-size: 18px;
    font-weight: 500;
}

.sidebar-primary .entry-meta {
    text-align: left !important;
    text-transform: none;
}

.sidebar-primary .widget-wrap {
    background: #f2f2f2;
    padding: 20px;
    margin: 20px 0;
}

/* Secondary Sidebar
--------------------------------------------- */

.sidebar-content .sidebar-primary {
	float: left;
}

.sidebar .menu {
    text-transform: uppercase;
}

.sidebar .menu-item {
	padding: 10px;
	border-bottom: 1px solid #999;
}


/* ## Column Classes
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.author-box .avatar {
	height: 80px;
	width: 80px;
}

.comment .avatar {
	height: 60px;
	margin: 0 16px 24px 0;
	width: 60px;
}

/* Genesis
--------------------------------------------- */

.author-box,
.breadcrumb {
	border-bottom: 1px solid #eee;
	margin-bottom: 60px;
}

.archive-description,
.author-box {
	padding-bottom: 0px;
}

.breadcrumb {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	letter-spacing: 0.5px;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.author-box {
	font-size: 18px;
	font-size: 1.8rem;
}

.single .author-box {
	border-top: 1px solid #eee;
	padding-top: 30px;
}

.archive-description a,
.author-box a {
	border-bottom: 1px solid #ddd;
}

.archive-description a:hover,
.archive-description a:focus,
.author-box a:hover,
.author-box a:focus {
	border-bottom: 1px solid #2b2b2b;
	color: #2b2b2b;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.search-form input {
	-webkit-appearance: none;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.search-form input[type="search"] {
    font-family: FontAwesome;
    content: "\f002";
    border: 0;
    margin: 8px 0 !important;
    padding: 8px;
    width: 98px;
}

/* Titles
--------------------------------------------- */

.archive-title {
	display: none;
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: 0.5px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.author-box-title {
	font-size: 14px;
	font-size: 1.4rem;
	letter-spacing: 0.5px;
	margin-bottom: 6px;
	text-transform: uppercase;
}

.entry-title {
	color: #2b2b2b;
	padding-top: 20px;
	font-size: 28px;
	text-align: center;
	text-transform: uppercase;
}

.entry-title .glopdesign-large-text {
	display: block;
	margin-bottom: 20px;
}

.entry-title a {
	color: #2b2b2b;
}

.entry-title a:hover,
.entry-title a:focus {
	color: #5baa7b;
}

.widget-title {
	font-size: 20px;
	font-size: 2.5rem;
	text-align: center;
	margin-bottom: 20px;
}

/* WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 50%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.gallery-caption,
.entry-content .gallery-caption {
	margin: 0 0 10px;
}

.wp-audio-shortcode,
.wp-playlist,
.wp-video {
	margin-bottom: 30px;
}

a[rel~="attachment"],
a[rel~="attachment"]:hover,
.gallery-item a,
.wp-audio-shortcode a,
.wp-audio-shortcode a:hover,
.wp-caption a,
.wp-caption a:hover,
.wp-playlist a,
.wp-playlist a:hover,
.wp-video a,
.wp-video a:hover {
	border-width: 0 !important;
}

.sticky {
}


/* WIDGETS
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

.textwidget p {
	margin-bottom: 10px;
}


/* PLUGINS
---------------------------------------------------------------------------------------------------- */

/* SOCIAL ICONS
--------------------------------------------- */

#cnss_widget-2 {
	display: inline-block;
}


/* VISUAL COMPOSER
--------------------------------------------- */

.post-edit-link {
	display:none;
}

#vc_load-inline-editor.vc_inline-link {
	display:none;
}

.vc_tta-title-text {
	font-size: 18px !important;
}

.boton .vc_tta-title-text {
	font-size: 16px !important;
}

.boton .vc_tta-panel {
	width: 60%;
	margin-left: 20%;
	border-bottom: 0 !important;
}

.vc_tta-color-peacoc.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
	color: #fff !important;
}

.vc_tta-color-peacoc.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
	color: #fff !important;
	border-color: #5baa7b !important;
	background-color: #5baa7b !important;
	text-transform: uppercase;
}


/* NINJA FORMS
--------------------------------------------- */

.nf-form-fields-required {
	display: none;
}


/* NEWSLETTER
--------------------------------------------- */

.tnp-subscription input[type=text],
.tnp-subscription input[type=email],
.tnp-subscription input[type=submit],
.tnp-subscription select {
	float: left;
	width: 49% !important;
	background-color: #fff !important;
	border: 1px solid #ccc !important;
}

.tnp-subscription input[type=text] {
	margin-right: 2% !important;
}

.tnp-subscription input.tnp-submit {
	background-color: #5baa7b !important;
	width: 100% !important;
	margin-top: 15px !important;
}

.tnp-subscription-minimal {
	padding-top: 30px;
}

.tnp-subscription-minimal input.tnp-email {
	margin-right: 2%;
	padding: 12px !important;
}

.tnp-subscription-minimal input.tnp-submit {
	background-color: #5baa7b !important;
}

input[type=text].tnp-pais {
	width: 100% !important;
	margin-top: 10px;
}

/* THE EVENTS CALENDAR
--------------------------------------------------------------------------------------- */

/* Mini-Calendar
--------------------------------------------- */

.tribe-mini-calendar a {
	border-bottom: 0;
}

.tribe-mini-calendar td {
	font-size: 12px;
	padding: 0;
}

.tribe-mini-calendar-nav td,
.tribe-mini-calendar-nav th,
.tribe-mini-calendar-dayofweek td,
.tribe-mini-calendar-dayofweek th {
	border: 0 !important;
}

.tribe-mini-calendar-nav {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	background-color: #2b2b2b;
	border: 0 !important;
	margin: 0;
}

.tribe-mini-calendar-nav a {
	color: #fff;
	border: 0;
}

.tribe-mini-calendar-nav div {
    padding: 10px 35px;
    position: relative;
    text-align: center;
}

th.tribe-mini-calendar-dayofweek {
    color: #fff;
    background-color: #5baa7b;
    padding: 10px !important;
    border-width: 0 !important;
    border-style: solid !important;
    font-size: 11px;
}

td.tribe-events-thismonth.tribe-events-present {
    background-color: #fc926d;
    border: 0;
}

td.tribe-events-has-events div .tribe-mini-calendar-day-link {
    display: block;
    padding: 3px 0 14px;
    position: relative;
}

.tribe-events-has-events  .tribe-mini-calendar-day-link:before {
    content: '';
    width: 6px;
    height: 6px;
    margin: auto !important;
    background: #fc926d !important;
    position: absolute;
    left: 0;
    right: 0;
    top: auto;
    bottom: 7px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}


/* List of events
--------------------------------------------- */

.tribe-mini-calendar-event .list-info a {
    border-bottom: 0;
}

.tribe-mini-calendar-event .list-info h2 {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    margin-top: 0;
    margin-bottom: 10px;
}

.tribe-mini-calendar-event.first {
    margin-top: 20px;
}

.tribe-mini-calendar-event {
    overflow: hidden;
    width: 100%;
    padding-bottom: 20px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.tribe-mini-calendar-event .list-date {
    border: 1px solid #ddd;
    border-top: 2px solid #fc926d !important;
    float: left;
    overflow: hidden;
    font-weight: bold;
    margin-right: 10px;
    padding: 5px;
    width: 15%;
    text-align: center;
    display: inline;
    background: #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.tribe-mini-calendar-event .list-date .list-dayname {
    background: #fff;
    display: block;
    font-size: 11px;
    letter-spacing: .5px;
    padding: 3px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.tribe-mini-calendar-event .list-info {
    font-size: 13px;
    line-height: 1.6;
}


/* Skip Links
---------------------------------------------------------------------------------------------------- */
.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

/* Display outline on focus */
:focus {
	color: #222;
	outline: #ddd solid 1px;
}


/* Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	border-bottom: 1px solid #eee;
	margin-top: 46px;
	min-height: 90px;
	padding: 20px 40px;
	position: fixed;	
	width: 100%;
	z-index: 998;
}

.admin-bar .site-header {
	top: 32px;
}


.site-header .wrap {
	padding: 0px;
}

.ls-wp-fullwidth-container {
	background: #fff;
}


/* Site Title and Description
--------------------------------------------- */

.title-area {
	float: left;
	margin-top: 8px !important;
}

.site-title {
	font-size: 20px;
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1;
	margin-bottom: 0;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover,
.site-title a:focus {
	color: #2b2b2b;
}

.header-image .nav-primary:not(button) {}

.header-image .site-header {
	padding: 0 40px;
}

.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

.header-image .site-title > a {
	background-position: center left !important;
	background-size: contain !important;
	float: left;
	min-height: 70px;
	width: 300px;
}

.header-image .title-area {
	margin-left: 50px;
}

.site-description {
	display: block;
	height: 0;
	margin-bottom: 0;
	text-indent: -9999px;
}

/* SITE NAVIGATION
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	float: right;
	clear: both;
	font-weight: 400;
	line-height: 2;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	display: block;
	color: #2b2b2b;
	font-size: 12px;
	font-size: 1.2rem;
	letter-spacing: 1px;
	padding: 10px;
	text-transform: uppercase;
}

.genesis-nav-menu a:hover {
	display: block;
	color: #5baa7b;
	font-size: 12px;
	font-size: 1.2rem;
	letter-spacing: 1px;
	padding: 10px;
	text-transform: uppercase;
}

.genesis-nav-menu a:active {
	color: #5baa7b !important;
}

.genesis-nav-menu .sub-menu {
	background-color: #fff;
	left: -9999px;
	opacity: 0;
	position: absolute;
}

.genesis-nav-menu .sub-menu,
.genesis-nav-menu .sub-menu a {
	width: 180px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -44px 0 0 179px;
}

.genesis-nav-menu .sub-menu a {
	border: 1px solid #eee;
	border-top: 0;
	padding: 15px;
	position: relative;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

input[type="search"] {
	margin-top: 20px;
	font-size: 1.5rem;
	float: left;
}

li.right.search {
	display: inline-block;
	vertical-align: bottom;
}

/* Accessible Menu
--------------------------------------------- */

.menu .menu-item:focus {
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	float: right;
	margin-top: 25px;
}

.nav-primary .sub-menu {
	border-top: 1px solid #ccc;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu a:focus,
.nav-primary .genesis-nav-menu .current-menu-item > a {
	color: #5baa7b !important;
	text-decoration: none;
}

.nav-primary li.highlight > a {
	color: #5baa7b;
}

.nav-primary .highlight > .sub-menu {
  margin-left: 15px;
}

.nav-primary .genesis-nav-menu li li {
	margin-left: 0;
}

#menu-item-459 {
	border: 2px solid #5baa7b;
	border-radius: 5px;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background: #f2f2f2;
	position: fixed;
	width: 80%;
	padding: 5px;
	text-align: right;
	z-index: 999;
}

.nav-secondary .genesis-nav-menu a {
	color: #2b2b2b;
	font-size: 13px;
	text-transform: none;
	padding: 5px 15px;
}

.nav-secondary .menu-item {
	border-left: 2px solid #5baa7b;
}

#menu-item-25 {
	border-left: 0 !important;
}


.header-widget-area {
    background: #f2f2f2;
    width: 22%;
    text-align: left;
    padding: 5px;
    margin-right: -39px;
    margin-top: -46px;
    float: right;
}

/* Responsive Navigation
--------------------------------------------- */

.sub-menu-toggle,
.menu-toggle {
	display: none;
	visibility: hidden;
}


/* Content Area
---------------------------------------------------------------------------------------------------- */

/* ENTRIES
--------------------------------------------- */

.entry,
.page.page-template-page_blog-php .entry {
	border-bottom: 1px solid #ccc;
	margin-bottom: 40px;
}

.page .entry,
.single .entry {
	border-bottom: 0;
}

.page .entry {
	margin-bottom: 30px;
}

.single .entry {
	margin-bottom: 0;
}

.entry-content a:hover,
.entry-content a:focus {
	color: #5baa7b;
}

.page .entry-content p:last-child {
	margin-bottom: 0;
}

.page.page-template-page_blog-php .content p:last-child,
.search-results .page .entry-content p:last-child {
	margin-bottom: 30px;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 30px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

/* Intro Text
--------------------------------------------- */
.entry-content p.intro,
.entry-header span.intro {
	display: block;
	font-size: 20px;
	font-size: 2rem;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.entry-content p.intro:after,
.entry-header span.intro:after {
	border-bottom: 1px solid #2b2b2b;
	content: "";
	display: block;
	margin-bottom: 40px;
	padding-bottom: 40px;
	width: 10%;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 14px !important;
	font-size: 1.2rem;
	font-weight: 400;
	margin-bottom: 0;
}

.entry-header .entry-meta,
.entry-header .entry-meta:last-child {
	margin-bottom: 24px;
	margin-top: -10px;
	text-align: center;
}

.entry-author,
.entry-comments-link,
.entry-footer .entry-meta,
.entry-time {
	font-weight: 400;
	letter-spacing: 0.5px;
	margin-bottom: 0;
}

.entry-header .social-icons {
	display: none;
}

.entry-comments-link {
	font-size: 14px;
	text-transform: uppercase;
}

.entry-footer p.entry-meta {
	color: #646464;
	width: 50%;
	float: left;
}


/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	text-align: center;
	margin-bottom: 40px;
}

.pagination a {
	border-bottom: 1px solid #ddd;
}

.pagination a:hover,
.pagination a:focus {
	border-bottom: 1px solid #2b2b2b;
	color: #2b2b2b;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #fff;
	border: 1px solid #2b2b2b;
	color: #2b2b2b;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	letter-spacing: 0.5px;
	margin-bottom: 4px;
	padding: 8px 12px;
	text-transform: uppercase;
}

.archive-pagination li a:hover,
.archive-pagination li a:focus,
.archive-pagination .active a {
	background-color: #2b2b2b;
	color: #fff;
}


/* Comentarios
--------------------------------------------- */

#single-comments h3 {
	margin: 150px 0 70px;
	text-align: center;
	font-size: 22px;
}

#comments-sharing {
	float: left;
	width: 100%;
	margin: 25px 0;
	padding: 5px 0;
}

#comments-sharing #comments {
	width: auto;
}

#comments {
	padding: 0;
	margin: 0 0 40px 0;
	float: left;
	border: 0;
	width: 100%;
	}

#sharing {
	float: right;
}

#sharing a {
	margin-left: 30px;
}

.comment .avatar {
	float: left;
	border-radius: 50%;
	height: 120px;
	width: 120px;
	margin: 0 20px 0 0;
	max-width: 160px;
}

.comment-list {
	display: inline-block;
	width: 100%;
	padding: 0;
}

.entry-comments .comment-author {
	margin-bottom: 0;
	display: inline;
	margin-right: 8px;
	text-transform: uppercase;
	color:#2b2b2b;
}

.says, .comment-edit-link {
	display: none;
}

.entry-comments .comment-meta {
	display: block;
	margin: 0 0 20px;
}

.entry-comments .comment-meta a {
	color:#d2d3dc;
}

.comment-content p {
	font-size: 17px; line-height: 1.4;
}

.comment-list li,.ping-list li {
	list-style-type: none;
}

li.comment {
	overflow: hidden;
	background: #f2f2f2;
	margin-bottom: 50px;
}

li.comment article {
	position: relative;
	padding: 30px;
}

li.comment article .comment-reply {
	text-transform: uppercase;
	color:#2b2b2b;
}

a#cancel-comment-reply-link,
a.comment-reply-link {
	cursor: pointer;
	text-decoration: none;
}

.single .entry-footer .comments {
	float: right;width: 50%;
	text-align: right;
	text-transform: uppercase;
	margin: 5px 0 0;

}
.single .entry-footer .comments a {
	font-size: 15px;
}

p.comment-form-comment, p.comment-form-author, p.comment-form-email, p.comment-form-url, p.form-submit {
	margin: 0;
	padding: 10px 40px;
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
}

p.comment-form-comment {
	padding-top: 40px;
	border-top:1px solid #f2f2f2;
}

p.form-submit {
	padding-bottom: 40px;
	border-bottom: 1px solid #f2f2f2;
}

p.comment-form-comment textarea {margin-top: 0;}


/* Comentario 1
--------------------------------------------- */
.comment-list li ul.children {
	margin: 20px 30px 30px 30px;
	background: #fff;
	padding: 0;
}

.comment-list li ul.children li.comment {
	background: #fff;
	margin-bottom: 0;
}


/* Respuesta
--------------------------------------------- */

#respond p {
	font-size: 16px;
	color:#2b2b2b;
}

.comment-respond,.entry-comments,.entry-pings {
	margin: 40px 0 20px;
}

.comment-list .comment-respond {
	padding: 20px;
	margin: 20px 0 0;
}

.entry-comments a.comment-reply-link {
	float: right;
	font-size: 14px;
	border:1px solid #2b2b2b;
	padding: 5px;
}

#reply-title.comment-reply-title {
	text-align: left;
	color:#2b2b2b;
	display: inline-block;
	margin: 20px 0 0 !important;
}

#respond form .respond-form-box {
	padding: 30px;
	border:1px solid #f2f2f2;
}

.comment-respond input[type="email"],.comment-respond input[type="text"],.comment-respond input[type="url"], .comment-respond textarea {	margin: 10px 0;
	border:1px solid #f2f2f2;
	background: #f2f2f2;
	padding: 10px;
	font-size: 16px;
}

.comment-respond #comment {
	width: 100%;
}

.comment-respond label {
	display: block;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {}

.form-allowed-tags {
	padding: 20px;
	display: none;
}

.comment-reply {overflow: hidden;}

#commentform #submit {
	background-color: transparent;
	margin-top: 16px;
	border: 1px solid #2b2b2b;
	color: #2b2b2b;
	padding: 12px 25px 9px;
	font-size: 16px;
}

#commentform #submit:hover {
	background: #2b2b2b;
	color:#fff;
}


/* BLOG
---------------------------------------------------------------------------------------------------- */

/* BLOG - Header
--------------------------------------------- */

img.attachment-post-image.size-post-image.wp-post-image {
	margin-bottom: 5%;
}

.blog .entry-header,
.category .entry-header,
.search-results .entry-header,
.single-post .entry-header,
.archive.content .entry-header {
	text-align: center;
}

.entry-header .entry-meta .entry-comments-link {
	display: none;
}

img.post-image.entry-image {
	margin-bottom: 3%;
}


/* BLOG - Meta info
--------------------------------------------- */

.social-icons .fa {
	font-size: 16px !important;
	color: #646464;
}

a.read-more  {
	font-size: 14px;
	text-decoration: underline;
	border-bottom: 0px !important;
}

.read-more {
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 10px;
	padding: 15px 0;
	letter-spacing: 3px;
	text-transform: uppercase;
}

.social-icons {
	float: right;
	padding-right: 7px;
}

.single-post .social-icons,
.single-post .entry-footer .entry-meta {
	display: none;
}

.entry-footer .entry-meta .entry-time {
	display: none;
}

.supsystic-social-sharing.supsystic-social-sharing-fixed a.social-sharing-button {
	padding: 15px;
	background-color: #2b2b2b !important;
	border-color: #2b2b2b !important;
}


/* BLOG - Related Posts
--------------------------------------------- */

.single-post .related-posts {
	display: block !important;
}

.related-posts {
	display: none;
	overflow: hidden;
	margin: 50px 0 50px;
}

h3.related-title {
	color: #2b2b2b;
	text-align: center;
	border-bottom: solid 1px;
	padding: 10px;
}

.related-list li {
	float: left;
	width: 32%;
	list-style-type: none;
	margin: 0 10px 0 0;
	text-align: center;
}

.related-list img {
	height: auto;
	display: block;
	margin: 0 auto;
	padding: 5px;
}

.related-list a {
	word-wrap: break-word;
	font-size: 14px;
}


/* ERROR 404
--------------------------------------------- */

.error404 .page-title {
	margin-top: 60px;
	text-align: center;
	font-size: 30px;
	font-size: 3rem;
}

.error404 p {
	text-align: center;
	font-size: 18px;
	padding: 10px;
}

.error404 .search-form {
	width: 50%;
	margin-left: 25%;
	margin-bottom: 60px;
}

/* FOOTER WIDGETS
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	width: 100%;
	font-size: 15px;
	display: inline-block;
	background: #fff;
	padding: 60px 0;
	clear: both;
}

.footer-widgets-1 {
	width: 25%;
	float: left;
	padding: 25px 25px 25px 50px;
	border-right: 1px solid #ddd;
	height: 280px;
}

.footer-widgets-2 {
	width: 25%;
	float: left;
	padding: 25px;
	border-right: 1px solid #ddd;
	height: 280px;
}

.footer-widgets-3 {
	width: 25%;
	float: left;
	padding: 25px;
	border-right: 1px solid #ddd;
	height: 280px;
}

.footer-widgets-4 {
	width: 25%;
	float: left;
	padding: 25px 50px 25px 25px;
	height: 280px;
}

.footer-widgets .widget {
	margin-bottom: 10px;
	width: 100%;
	float: left;
}

.footer-widgets .widget-title {
	padding: 10px 0;
	font-weight: 500;
	font-size: 18px;
	text-align: left;
	border-bottom: 1px solid #ddd;
	text-transform: uppercase;
}

/* SITE FOOTER
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background: #f1f1f1;
	font-size: 15px;
	font-size: 1.5rem;
	padding: 2.5% 40px;
	text-align: center;
}

.site-footer p {
	margin-bottom: 0;
}

.site-footer a {
	color: #5baa7b;
}

.site-footer a:hover {
	color: #2b2b2b;
}

/* MEDIA QUERIES
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1024px) {

	.site-inner,
	.wrap {
		max-width: 100%;
		width: 100%;
		margin: 0;
	}

	.wrap {
		padding: 0 2%;
	}

	.footer-widgets {
		display: none;
	}

	.blog #genesis-content.content,
	.category #genesis-content.content,
	.search-results #genesis-content.content,
	.single-post #genesis-content.content,
	.archive.content {
		width: 100%;
		margin-left: 0;
	}

	.full-width-content .content {
		width: 100%;
	}

	.content {
		float: none;
		width: 100%;
		padding-left: 0;
		border-left: 0;
		margin: 0;
	}
	
	.sidebar-primary {
		float: none;
		width: 100%;
		margin-top: 20px;
	}

	.entry-content ol, .entry-content ul {
		width: 100%;
		margin: 0;
	}
	
	.vc_row {
		margin: 0px !important;
	}

	.vc_column_container > .vc_column-inner {
		padding: 0px !important;
	}

	.header-widget-area {
		display: none;
	}

	.single-post .social-icons {
		width: 100%;
		text-align: center;
		padding: 1.5em 8em;
	}

	.related-list li {
		float: left;
		width: 30%;
	}

	.content,
	.site-header .widget-area {
		width: 100%;
	}

	.entry-header,
	.entry-content,
	.textos-home {
		padding: 0px 15px !important;
	}

	.empty-space {
		display: none;
	}

	.comment-list ul.children {
		margin-left: 0;
	}

	input#mce-FNAME.name, input#mce-EMAIL.email {
		float: left;
		width: 48%;
		margin-right: 1%;
	}

	input#mc-embedded-subscribe.button {
		margin-top: 10px;
		width: 98%;
		margin-right: 1%;
	}

	.site-header {
		position: inherit;
		text-align: center;
	}
	
	.header-image .site-title > a {
		width: 50% !important;
		background-position: 0;
	}

	.header-image .title-area {
		margin: 0px !important;
	}

	.header-image .nav-primary:not(button) {
		margin-top: 0;
		padding-bottom: 10px;
	}

	.menu-toggle,
	.sub-menu-toggle {
		border-width: 0;
		background-color: #fff;
		display: block;
		margin: 0 auto;
		overflow: hidden;
		text-align: center;
		visibility: visible;
	}
	
	.menu-toggle:hover,
	.menu-toggle:focus,
	.sub-menu-toggle:hover,
	.sub-menu-toggle:focus {
		border-width: 0;
	}

	.menu-toggle {
		margin-top: 14px;
		float: right;
		position: relative;
		right: 0;
		z-index: 1000;
		width: 50%;
	}

	.menu-toggle:before {
		color: #000;
		content: "\f130";
		display: inline-block;
		font: normal 20px/1 'ionicons';
		margin: 0 auto;
		padding-right: 10px;
		text-rendering: auto;
		-webkit-transform: translate(0, 0);
		-ms-transform:     translate(0, 0);
		transform:         translate(0, 0);
		vertical-align: bottom;
	}

	.menu-toggle.activated:before {
		content:"\f2d7";
	}

	.sub-menu-toggle {
		float: right;
		padding: 8px 18px;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 100;
	}

	.sub-menu-toggle:before {
		content: "\f3d0";
		display: inline-block;
		font: normal 16px/1 'ionicons';
		text-rendering: auto;
		-webkit-transform: translate(0, 0);
		-ms-transform:     translate(0, 0);
		transform:         translate(0, 0);
	}

	.sub-menu-toggle.activated:before {
		content: "\f3d8";
	}

	.js .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin-top: 1px;
		margin-bottom: 1px;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .genesis-nav-menu .menu-item a {
		border: none;
		padding: 10px;
		width: 100%;
	}

	.js .genesis-nav-menu .menu-item a:hover,
	.js .genesis-nav-menu .sub-menu {
		border: none;
	}

	.js .genesis-nav-menu .menu-item > a:focus ul.sub-menu,
	.js .genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
		left: 0;
		margin-left: 0;
	}

	.js .genesis-nav-menu > .menu-item-has-children > a:after {
		content: none;
	}

	.js .genesis-nav-menu .sub-menu {
		clear: both;
		display: none;
		margin: 0;
		opacity: 1;
		padding-left: 15px;
		position: static;
		width: 100%;
	}

	.js .genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.js .genesis-nav-menu .sub-menu a {
		border: none;
	}

	.js nav button:hover,
	.js .menu-toggle:hover,
	.js .nav-primary {
		background-color: #fff;
		color: #000;
	}

	.js nav button:focus,
	.js .menu-toggle:focus {
		background-color: #fff;
		color: #5baa7b;
	}

	.nav-primary,
	.title-area {
		float: none;
	}
	
	.nav-primary li.highlight > a,
	.nav-primary li.highlight > a:hover,
	.nav-primary li.highlight > a:focus,
	.js .nav-primary .sub-menu a {
		background: none;
		border: none;
	}

	.nav-primary li.highlight > a {
		margin-left: 0;
		padding-left: 10px;
		padding-right: 10px;
	}
		
	.nav-primary li.highlight > a:hover,
	.nav-primary li.highlight > a:focus {
		color: #5baa7b;
	}
	
	.nav-primary .genesis-nav-menu li.highlight > a:hover,
	.nav-primary .genesis-nav-menu li.highlight > a:focus {
		background-color: #fff;
	}

	.js .genesis-nav-menu .sub-menu,
	.js .genesis-nav-menu .sub-menu a,
	.site-header {
		width: 100%;
	}

	.js nav {
		display: none;
		position: relative;
	}

	.js nav .wrap {
		padding: 0;
	}

	.js nav.pagination {
		display: block;
	}
}

@media only screen and (max-width: 760px) {


	.supsystic-social-sharing.supsystic-social-sharing-fixed a.social-sharing-button {
		margin: 0px !important;
	}

	.blog #genesis-content.content,
	.category #genesis-content.content,
	.search-results #genesis-content.content,
	.single-post #genesis-content.content,
	.archive.content {
		width: 100%;
		margin-top: 5px;
		margin-left: 0;
	}

}